classification
Title: typos on heapq doc
Type: enhancement Stage:
Components: Documentation Versions: Python 3.4, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, numerodix, python-dev, rhettinger
Priority: normal Keywords: patch

Created on 2014-12-07 18:47 by numerodix, last changed 2014-12-12 07:58 by rhettinger. This issue is now closed.

Files
File name Uploaded Description Edit
heapq_docs_typos.diff numerodix, 2014-12-07 18:47
Messages (4)
msg232273 - (view) Author: Martin Matusiak (numerodix) * Date: 2014-12-07 18:47
- which are pre-sorted sequences, which size is usually related to the amount of CPU memory

whose size

- Tournaments are a good way to that. 

Tournaments are a good way to achieve that.
msg232355 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2014-12-09 08:52
This change looks reasonable and correct.
msg232516 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-12-12 07:56
New changeset cb085b07ea34 by Raymond Hettinger in branch '2.7':
Issue 23005: Fix typos
https://hg.python.org/cpython/rev/cb085b07ea34
msg232517 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-12-12 07:57
New changeset 7f2cf63cf95a by Raymond Hettinger in branch '3.4':
Issue 23005: Fix typos
https://hg.python.org/cpython/rev/7f2cf63cf95a
History
Date User Action Args
2014-12-12 07:58:50rhettingersetstatus: open -> closed
resolution: fixed
2014-12-12 07:57:14python-devsetmessages: + msg232517
2014-12-12 07:56:05python-devsetnosy: + python-dev
messages: + msg232516
2014-12-09 08:52:06rhettingersetnosy: + rhettinger
messages: + msg232355
2014-12-07 18:54:32ned.deilysetnosy: + docs@python, - ned.deily
assignee: docs@python
components: + Documentation, - Library (Lib)
versions: - Python 3.2, Python 3.3
2014-12-07 18:47:34numerodixcreate